Subject: New Reply Received - Re: Thank you for collecting your order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 03 Jun 2021 09:30:33 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div dir="auto">like I said I have not collected anything please can someone call me me regarding this. I have not collected anything.  I was suppose to do it today after my working hours </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 3 Jun 2021, 1:22 pm Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​Hi Ruth,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused and for the delay.<br><br>We would like to inform you that according to the data registered with us, the request No. (9664713912) has been received on 02/06/2021.</div>
<div dir="ltr">
<br>Thanks for your cooperation and appreciate your understanding with us.<br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2662459